# Uses of Class
com.ngrok.definitions.IpRestrictionList

Packages that use IpRestrictionList
Package
Description
com.ngrok.services

- ## Uses of IpRestrictionList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type IpRestrictionList
  Modifier and Type
  Method
  Description
  `Page<IpRestrictionList>`
  IpRestrictions.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<IpRestrictionList>>`
  IpRestrictions.ListCallBuilder.`call()`
  Initiates the API call asynchronously.